{
    "name": "Ore Clusters",
    "icon": "contenttweaker:cluster_iron",
    "category": "basics_mining",
    "read_by_default": false,
    "pages": [
        {
            "type": "text",
            "text": "Cluster Info",
            "title": "Ore Clusters"
        },
        {
            "type": "spotlight",
            "item": "contenttweaker:cluster_iron",
            "title": "Iron Cluster",
            "text": "Iron Cluster Info"
        }
    ]
}